REQUISITOS DEL SISTEMA

Mac OS X 10.11 o macOS 10.12 o 10.13 (actualización más reciente), i5

Windows 7, Windows 8, o Windows 10 (Service Pack más reciente, 32/64-bit) Intel Core 2 Duo o AMD Athlon 64 X2

Se necesita una conexión a Internet y una tarjeta gráfica compatible con OpenGL 2.1 o posterior para descargar y activar este producto. Una vez instalado y activado, el producto puede utilizarse sin conexión a Internet.

INTERFACES COMPATIBLES

Mac OS X (sólo 64-bit): Stand-alone, VST, AU, AAX

Windows (32/64-bit): Stand-alone, VST, AAX

INFORMACIÓN ADICIONAL

Este producto funciona en modo demostración una vez instalado, y debe estar activado para que todas las funcionalidades estén disponibles.

Description